@font-face { font-family: 'HermesFB-Regular'; src: url("../fonts/HermesFB-Regular.eot"); src: url("../fonts/HermesFB-Regular.woff") format("woff"), url("../fonts/HermesFB-Regular.ttf") format("truetype"), url("../fonts/HermesFB-Regular.svg") format("svg"); font-weight: normal; font-style: normal; }
div#menu-wrapper { background: #f5f6f9; /* Old browsers */ background: -moz-linear-gradient(top, #f5f6f9 0%, #dddfe3 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f6f9), color-stop(100%, #dddfe3)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #f5f6f9 0%, #dddfe3 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #f5f6f9 0%, #dddfe3 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #f5f6f9 0%, #dddfe3 100%); /* IE10+ */ background: linear-gradient(to bottom, #f5f6f9 0%, #dddfe3 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f9', endColorstr='#dddfe3',GradientType=0 ); /* IE6-9 */ position: relative; z-index: 20; }
div#menu-wrapper div.columns { margin: 10px auto 10px auto; }

.sf-sub-indicator, .sf-hidden { display: none !important; }

.block-superfish { /*
* Livello 0
*/ }
.block-superfish ul.menu { width: 100%; text-align: center; margin: 0; padding: 0; border-radius: 0; line-height: 2em; }
.block-superfish ul.menu > li.sfHover > li > ul { display: block; }
.block-superfish ul.menu > li.sfHover > a { color: #5b5c5c; }
.block-superfish ul.menu > li.sfHover > span { color: #5b5c5c; }
.block-superfish ul.menu > li.active-trail > a { color: #5b5c5c; }
.block-superfish ul.menu > li.active-trail > span { color: #5b5c5c; }
.block-superfish ul.menu > li { position: relative; display: inline-block; list-style-type: none; list-style-image: none; white-space: nowrap; background: none; border-bottom: 2px solid transparent; /*
* Livello 1
*/ }
.block-superfish ul.menu > li > a, .block-superfish ul.menu > li > span { color: #5b5c5c; font-size: 12px; padding: 10px 22px; text-transform: uppercase; text-decoration: none; white-space: nowrap; }
.block-superfish ul.menu > li > a:hover, .block-superfish ul.menu > li > span:hover { color: #5b5c5c; }
.block-superfish ul.menu > li > ul { position: absolute; background: #ffffff; margin: 0; padding: 0; border-radius: 0; display: none; padding: 0px; top: 2.1em; left: 0px; box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.2); min-width: 13em; }
.block-superfish ul.menu > li > ul > li { background: transparent; list-style-type: none; list-style-image: none; white-space: nowrap; display: block; position: relative; /*
* Livello 2
*/ }
.block-superfish ul.menu > li > ul > li > a, .block-superfish ul.menu > li > ul > li > span { display: block; padding: 6px 10px; text-align: left; color: #5b5c5c; font-size: 12px; text-transform: uppercase; }
.block-superfish ul.menu > li > ul > li > ul { position: absolute; background: #ffffff; padding: 0px; top: 0px; left: 11.5em !important; box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.2); min-width: 16em; }
.block-superfish ul.menu > li > ul > li > ul > li { background: transparent; list-style-type: none; list-style-image: none; white-space: nowrap; display: block; position: relative; border-bottom: 2px solid transparent; /*
* Livello 3
*/ }
.block-superfish ul.menu > li > ul > li > ul > li > a, .block-superfish ul.menu > li > ul > li > ul > li > span { display: block; padding: 6px 10px; text-align: left; color: #5b5c5c; font-size: 12px; text-transform: uppercase; }
.block-superfish ul.menu > li > ul > li > ul > li:hover { border-bottom: 2px solid #E63312; }
.block-superfish ul.menu > li > ul > li > ul > li > ul { position: absolute; background: #ffffff; padding: 0px; top: 0px; left: 14.5em !important; box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.2); min-width: 10em; }
.block-superfish ul.menu > li > ul > li > ul > li > ul > li { background: transparent; list-style-type: none; list-style-image: none; white-space: nowrap; display: block; border-bottom: 2px solid transparent; }
.block-superfish ul.menu > li > ul > li > ul > li > ul > li > a, .block-superfish ul.menu > li > ul > li > ul > li > ul > li > span { display: block; padding: 6px 10px; text-align: left; color: #5b5c5c; font-size: 12px; text-transform: uppercase; }
.block-superfish ul.menu > li > ul > li > ul > li > ul > li:hover { border-bottom: 2px solid #E63312; }
.block-superfish ul.menu > li.current, .block-superfish ul.menu > li.sfHover, .block-superfish ul.menu > li.active-trail, .block-superfish ul.menu > li:hover { /*@include menu-background-hover;*/ border-bottom: 2px solid #E63312; }
.block-superfish ul.menu > li.current > a, .block-superfish ul.menu > li.current > a:hover, .block-superfish ul.menu > li.sfHover > a, .block-superfish ul.menu > li.sfHover > a:hover, .block-superfish ul.menu > li.active-trail > a, .block-superfish ul.menu > li.active-trail > a:hover, .block-superfish ul.menu > li:hover > a, .block-superfish ul.menu > li:hover > a:hover { background: transparent; }

#region-sidebar ul.menu li { list-style: none outside none; margin-left: 15px; }

#showcase-left ul.menu { list-style-type: none; list-style-image: none; padding: 0; margin: 0; }
#showcase-left ul.menu li { list-style-type: none; list-style-image: none; display: block; padding: 0.2rem 0px; margin: 0; border-bottom: 1px solid #87878A; }
#showcase-left ul.menu li a { font-family: 'HermesFB-Thin'; color: #87878A; font-size: 0.8rem; text-transform: uppercase; letter-spacing: -0.02em; height: 30px; line-height: 30px; text-decoration: none; }
#showcase-left ul.menu li a:hover { color: #C61A2C !important; }

/*
* Sidebars
*/
.sidebar ul.menu { list-style: none; margin: 0; padding: 0; }
.sidebar ul.menu li { padding-top: 0.25em; padding-bottom: 0.25em; border-bottom: 1px solid #87878A; }
.sidebar ul.menu li a { text-transform: uppercase; }
